




.csect &mFNAME[ds] ; .globl &mFNAME[ds] ; .long &mFNAME.ptrentry , TOC[tc0] , 0
	.extern  	&mFNAM2[ds]
	.toc  
	.tc  		&mFNAME[tc], &mFNAME[ds]
map.&mFNAME:
	.tc  		&mFNAM2[tc], &mFNAM2[ds]
	.csect  	.&mFNAME[gl]
	.globl   	.&mFNAME[gl]
	stw	2,20(1)
&mFNAME.ptrentry:
	lwz	11,map.&mFNAME(2)
	lwz	0,0(11)
	lwz	2,4(11)
	mtctr	0
	bctr
	.long	0		# traceback table marker
	.long	0x000c0000	# version 0, assembler
	.long	0
